Version: app-crypt/pkcs11-dump 0.3.4:0

Depends On: !libressl? ( dev-libs/openssl:0= ) libressl? ( dev-libs/libressl:0= ) virtual/pkgconfig

USE Flags:libressl

0.3.4
"~amd64"
comments powered by Disqus